import {FC} from "react";
import {responsiveHeight} from "react-native-responsive-dimensions";
import {View} from "react-native";

const FlashListSeparator: FC = () => {
    return (<View
        style={{flex: 1, height: responsiveHeight(2)}}></View>);
}
export default FlashListSeparator;